var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/pages/_document.js")
R.c("server/chunks/ssr/e99c8_da031e3b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__fa248b9f._.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/document.js [ssr] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/document.js [ssr] (ecmascript)").exports
